@font-face {
	font-family: pill-gothic-300mg;
	src: url(https://use.typekit.net/af/5c6860/000000000000000000010017/27/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3) format('woff2'),
		url(https://use.typekit.net/af/5c6860/000000000000000000010017/27/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3) format('woff'),
		url(https://use.typekit.net/af/5c6860/000000000000000000010017/27/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3)	format('opentype');
	font-weight: 400;
	font-style: normal;
	font-display: auto;
}
@font-face {
	font-family: pill-gothic-300mg;
	src: url(https://use.typekit.net/af/677157/000000000000000000010019/27/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3)
			format('woff2'),
		url(https://use.typekit.net/af/677157/000000000000000000010019/27/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3)
			format('woff'),
		url(https://use.typekit.net/af/677157/000000000000000000010019/27/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3)
			format('opentype');
	font-weight: 700;
	font-style: normal;
	font-display: auto;
}

* {
  box-sizing: border-box;
  padding: 0;
  margin: 0;
  font-family: pill-gothic-300mg, sans-serif !important;

}

html,
body {
  max-width: 100vw;
  overflow-x: hidden;
  /* font-family: pill-gothic-300mg, sans-serif !important; */
  background-color: #Cbf281 !important;
}